
@charset "utf-8";
/* CSS Document */

.loading {display:none;}

/*top menu*/
#wrap_top {position:fixed; z-index:10; width:100%; height:50px; padding-top:15px; background:#fff;}
#wrap_top div.top_menu{max-width:1024px; height:34px; margin:auto;}
div.top_menu .logo {float:left; margin-right:50px;}


/*navigation*/
#wrap_top div.top_menu li{float:left; margin-right:10px; margin-top:3px; width:35px; height:34px; background:url(../images/top_menu_bg.png); text-align:center; line-height:34px; cursor:pointer; overflow:hidden; letter-spacing:40px; text-indent:12px;}
#wrap_top div.top_menu li:hover{background:url(../images/top_menu_bg_hover.png);}

#wrap_top div.top_menu a {color:#fff; display:block;}

#wrap_top div.top_menu .current {width:84px; background:url(../images/top_menu_bg_on.png); letter-spacing:normal; text-indent:0; font-size:13px;}
#wrap_top div.top_menu .current:hover {background:url(../images/top_menu_bg_on.png);}

#wrap_top div.top_menu .facebook_go{float:right; width:35px; height:34px; background:url(../images/top_menu_fb.png); cursor:pointer;}
#wrap_top div.top_menu .facebook_go:hover{background:url(../images/top_menu_fb_hover.png);}



/*contents Common*/
#business, #about_us, #contact_us{width: 100%;}
.wrap_cont{margin: 0 auto; min-width: 980px; overflow: auto;}
.title{position:absolute; z-index:2; left:0px; width:100%; font-size:200px; color:#000; line-height:200px; opacity:0.1; -ms-opacity:0.1; -ms-filter:alpha(opacity:10); filter:alpha(opacity:10); text-align:center;
}
.title_sub{font-size:35px; color:#898989; display:block; text-align:center; padding-top:190px;}
.title_sub span{color:#464646;}
.b768 {display:none;}


/*Business contents */
#business{color: #000; font-size:13px; height:1061px; margin: 0 auto; padding: 160px 0 0 0;}
#wrap_business {position:absolute; left:0px; width:100%;}
#wrap_business div.menu {width:100%; border-bottom:1px solid #f2f2f2; padding:120px 0 8px 0; text-align:center;}
#wrap_business div.menu span {margin-right:57px; font-size:15px; color:636363; height:50px; font-weight:bold;}
#wrap_business div.menu span.current {border-bottom:1px solid #156ab4; padding:0 0 8px 0; color:#156ab4;}
#wrap_business div.cont {max-width:1024px; margin:auto; padding:0px 20px;}
#wrap_business div.cont h1 {font-size:15px; color:#00afaf; text-align:center;}
#wrap_business div.cont h1 span {font-size:13px; color:#9fc43a;}
#wrap_business div.cont div.logo_gik {width:100%; height:125px; text-indent:1025px; overflow:hidden; background:url(../images/gik_logo.png) center bottom no-repeat;}
#wrap_business div.cont div.logo_gib {width:100%; height:125px; text-indent:1025px; overflow:hidden; background:url(../images/gib_logo.png) center bottom no-repeat;}
#wrap_business div.cont div.logo_ic {width:100%; height:125px; text-indent:1025px; overflow:hidden; background:url(../images/ic_logo.png) center bottom no-repeat;}
#wrap_business div.cont div.logo_ib {width:100%; height:125px; text-indent:1025px; overflow:hidden; background:url(../images/ib_logo.png) center bottom no-repeat;}
#wrap_business div.cont div.logo_gim {width:100%; height:125px; text-indent:1025px; overflow:hidden; background:url(../images/gim_logo.png) center bottom no-repeat;}
#wrap_business div.cont .txt {width:100%; font-size:15px; line-height:21px; color:#363636; text-align:justify; margin:0; height:400px;}
#wrap_business div.cont .txt p {padding-top:40px;}
#wrap_business div.cont .txt .btnType {text-align:center; margin-top:55px;}
#wrap_business div.cont .txt .btnType.mt118 {margin-top:118px;}

/*business tab*/
div.business_tab_layout {width: 100%;}
ul.business_tab_layout {list-style-type: none; max-width:1024px; padding:120px 0 8px 0; text-align:left; margin:auto;}
ul.business_tab_layout li {display:inline-block; zoom:1;*display:inline;}
ul.business_tab_layout a {margin-right:40px; font-size:13px; height:50px; font-weight:bold; color:#636363;}
ul.business_tab_layout a:hover {color: #00afaf;}
ul.business_tab_layout a.active {border-bottom:2px solid #f85201; padding:0 0 8px 0; color:#f85201;}
.tabs-container {clear:left; border-top:1px solid #f2f2f2;}

/*gik_slide*/
#wrapper {width:100%; height:315px; background:#000;}
#container {position:relative; height:315px; max-width:1024px; margin:auto;}
.sliderbutton {float:left; width:38px; height:315px; cursor:pointer;}
#slideleft {background:url(../images/btn_prev.png) center no-repeat;}
#slideleft:hover {background:url(../images/btn_prev_on.png) center no-repeat;}
#slideright {background:url(../images/btn_next.png) center no-repeat;}
#slideright:hover {background:url(../images/btn_next_on.png) center no-repeat;}
#slider {float:left; position:relative; overflow:auto; width:948px; height:315px;}
#slider ul {position:absolute; list-style:none; top:0; left:0; width:948px; height:315px;}
#slider li {float:left; width:948px; height:315px; background:#0F6;}
.pagination {display:none}

#slider li span {display:block; padding:0 20px; text-align:center;}
#slider li span.title_en{width:300px; font-weight:bold; font-size:45px; color:#00aeef; margin-top:115px;}
#slider li span.title_kr{width:300px; font-weight:bold; font-size:18px; color:#fff;}
#slider li span.txt{font-size:15px; color:#fff; width:370px; line-height:20px; text-align:justify;}

/*gib_tab*/
#gib_tab {background:#72bcf1; width:100%; height:315px;}
#gib_tab .gib_tab-nested {max-width:1024px; height:315px; margin:auto;}
#gib_tab .gib_tab-nested span {display:block; padding:0 20px; text-align:center;}
#gib_tab .gib_tab-nested span.title_ic {width:300px; font-weight:bold; font-size:25px; color:#fff; margin-top:110px; float:left; text-align:left;}
#gib_tab .gib_tab-nested span.txt {font-size:14px; color:#fff; width:430px; line-height:18px; text-align:justify; margin-top:25px;}
#gib_tab .gib_tab-nested span b {color:#fff; margin-bottom:15px;}

/*ic_tab*/
#ic_tab {background:#f7f7f7; width:100%; height:315px;}
#ic_tab .ic_tab-nested {max-width:948px; height:315px; margin:auto;}
#ic_tab .ic_tab-nested span {display:block; padding:0 20px; text-align:center;}
#ic_tab .ic_tab-nested span.title_ic {width:300px; font-weight:bold; font-size:45px; color:#eb1313; margin-top:110px; float:left;}
#ic_tab .ic_tab-nested span.txt {font-size:14px; color:#636363; width:320px; line-height:18px; text-align:justify; margin-top:65px;}
#ic_tab .ic_tab-nested span strong {color:#000;}



/*ib_tab*/
#ib_tab {background:#f7f7f7; width:100%; height:315px;}
#ib_tab .ib_tab-nested {max-width:948px; height:315px; margin:auto;}
#ib_tab .ib_tab-nested span {display:block; padding:0 20px; text-align:center;}
#ib_tab .ib_tab-nested span.title_ib {width:300px; font-weight:bold; font-size:32px; color:#ff6633; margin-top:110px; float:left;}
#ib_tab .ib_tab-nested span.txt {font-size:14px; color:#636363; width:350px; line-height:18px; text-align:justify; margin-top:20px;}
#ib_tab .ib_tab-nested span strong {color:#000;}

/*gim_tab*/
#gim_tab { width:100%; height:315px;}
#gim_tab .gim_tab-nested {max-width:948px; height:315px; margin:auto;}
#gim_tab .gim_tab-nested span {display:block; padding:0 20px; text-align:center;}
#gim_tab .gim_tab-nested span.title_gim {width:300px; font-weight:bold; font-size:32px; color:#000; margin-top:100px; float:left;}
#gim_tab .gim_tab-nested span.txt_left {font-size:14px; color:#181818; width:230px; line-height:18px; text-align:justify; margin-top:100px;}
#gim_tab .gim_tab-nested span.txt_right {font-size:14px; color:#999; width:230px; line-height:18px; text-align:justify; margin-top:80px;}
#gim_tab .gim_tab-nested span.txt_left strong {color:#000;}
#gim_tab .gim_tab-nested span strong {color:#fff;}
.gim_back {position:absolute; z-index:-1;width:100%; height:315px;}

/*url link*/
.url {width:250px; height:19px; margin-top:15px;}
.url span {display:block; float:left; height:19px; line-height:19px;}
.url_left, .url_right {width:8px;}
.url_left {background:url('../images/bg_url_1.png') no-repeat;}
.url_right {background:url('../images/bg_url_2.png') no-repeat;}
.url_link {background:#ccc; font-size:11px; color:#fff;}
.url_link a {color:#fff;}
.url_link a:hover {color:#000;}

/*About us contents*/
#about_us{background: url() 50% 0 no-repeat fixed; color:#fff ; height:1700px; margin:0 auto; overflow: hidden;border-bottom:1px solid #f2f2f2;}
#about_us div.wrap_cont {padding-top:110px;}
#wrap_about_us {position:absolute; left:0px; width:100%;}
#wrap_about_us div.cont {max-width:1024px; margin:auto; padding:0px 20px; height:660px;}
#wrap_about_us div.cont h1 {font-size:15px; color:#e91d25;}
#wrap_about_us div.cont h1 span {font-size:13px; color:#00afaf;}
#wrap_about_us div.cont div.title_about_us {width:100%; font-size:80px; color:#000; height:130px; line-height:130px;}
#wrap_about_us div.cont .txt {width:100%; font-size:15px; line-height:21px; color:#636363; text-align:justify; margin:0; height:195px;}
#wrap_about_us div.cont .txt b {font-size:20px; color:#363636; display:block; padding-bottom:8px;}
#wrap_about_us div.cont div.txt span {display:block; font-size:18px; margin:30px 0; line-height:25px; float:left; margin-right:100px; color:#636363;}
#wrap_about_us div.cont div.txt span b {font-size:23px; color:#000;}
#wrap_about_us div.cont div.txt span.date {display:block; font-size:15px; margin:0;}
#wrap_about_us div.bottom_img {width:100%; height:200px;}

/*about us tab*/
div.about_us_tab_layout {width: 100%;}
ul.about_us_tab_layout {list-style-type: none; max-width:1024px; padding:120px 0 8px 0; text-align:left; margin:auto;}
ul.about_us_tab_layout li {display:inline-block; zoom:1;*display:inline;}
ul.about_us_tab_layout a {margin-right:40px; font-size:13px; height:50px; font-weight:bold; color:#636363;}
ul.about_us_tab_layout a:hover {color: #00afaf;}
ul.about_us_tab_layout a.active {border-bottom:2px solid #f85201; padding:0 0 8px 0; color:#f85201;}


/*Contact us contents*/
#contact_us{color:#fff ; height:1200px; margin:0 auto; overflow: hidden;;}
#contact_us div.wrap_cont {padding-top:250px;}
#contact_us div.wrap_cont div.title { letter-spacing:-10px;}
#wrap_contact_us {position:absolute; left:0px; width:100%;}
#wrap_contact_us div.cont {max-width:1024px; margin:auto; padding:0px 20px;}
#wrap_contact_us div.cont h1 {font-size:15px; color:#156ab4;}
#wrap_contact_us div.cont h1 span {font-size:13px; color:#9fc43a;}
#wrap_contact_us div.cont div.title_about_us {width:100%; font-size:80px; color:#000; height:130px; line-height:130px;}
#wrap_contact_us div.cont .txt {width:100%; font-size:15px; line-height:21px; color:#363636; text-align:justify; margin:0; height:650px; padding-top:60px;}
#wrap_contact_us div.cont div.txt span { display:block; font-size:15px; margin:30px 0; line-height:20px; }
#wrap_contact_us div.cont div.txt span b {font-size:20px; line-height:30px;}
#wrap_contact_us div.tabs-container {clear:left; border:none;}
#wrap_contact_us div.map {width:600px; height:250px;}
#wrap_contact_us div.cont div.txt div.map span { display:none;}
#wrap_contact_us div.map_mobile {display:none;}

/*history*/
#history-nested-nav li {float:left; font-size:13px; color:#898989; margin:30px 20px 50px 0;}
#history-nested-nav a {color:#898989;}
#history-nested-nav a:hover {color: #9fc43a;}
#history-nested-nav a.active {padding:0; color:#156ab4; font-size:36px; line-height:50px; text-decoration:underline;}

#history-nested div.tab-nested {clear:both;}
#history-nested div.tab-nested table th {font-weight:bold; font-size:15px; height:25px;}
#history-nested div.tab-nested table td {color:#707070}

/*contents bg*/
/* #business .bg_business{z-index: -1; background: url(/images/obj_1.png) right 0 no-repeat fixed; height:1200px; padding: 0; width: 100%; position: absolute; left:0px;  top:50px;}
#about_us .bg_about_us{background: url(/images/obj_2.png) 0 no-repeat fixed; height:1300px; padding:0; position:absolute; width:100%; z-index:-1; left:0px;}
#contact_us .bg_contact_us{background: url(/images/obj_3.png) center 0 no-repeat fixed; height:1000px; padding:0; position:absolute; width:100%; z-index:-1; left:0px;} */

#about_us .bg_business{background: url(../images/obj_1.png) right 0 no-repeat fixed; height:1700px; padding:0; position:absolute; width:100%; z-index:-1; left:0px;}
#business .bg_about_us{z-index: -1; background: url(../images/obj_2.png) 0 no-repeat fixed; height:931px; padding: 0; width: 100%; position: absolute; left:0px;  top:1700px;}
#contact_us .bg_contact_us{background: url(../images/obj_3.png) center 0 no-repeat fixed; height:1000px; padding:0; position:absolute; width:100%; z-index:-1; left:0px;}

/*footer*/
#footer {width:100%; font-size:11px; height:50px; background:#000; color:#fff; line-height:50px;}
#footer div.wrap{max-width:1024px; margin:auto; padding:0 20px;}

::-moz-selection{ background: #f00; color:#fff;  }
::selection { background: #f00; color: #fefcf2;  } 